/*
Theme Name:     GF Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        4.0.9
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/


body{overflow-x:hidden;}

#mk-header .header-logo.left-logo {  border: solid 0px red; line-height: 50px; /* top: -5px; */}
#mk-header .header-logo{  top:-10px;}
#mk-header.header-sticky-ready .header-logo{ top:0 }
.header-logo a,.header-style-1.header-align-left .mk-grid .header-logo a{
  margin-left: 0px;
  float: left;
}
#mk-main-navigation ul li ul li a {
	font-size: 14px;
}

body.mk-desktop .mk-similiar-title {
	height: 96px;
	overflow:hidden;
}

.main-navigation-ul > li.menu-item .sub-menu a.menu-item-link {line-height:14px !important;}
/* navigation top bar styles
.main-navigation-ul > li:hover > a, 
.main-navigation-ul > li.current-menu-item > a, 
.main-navigation-ul > li.dropdownOpen > a.menu-item-link, .menu-hover-style-1 .main-navigation-ul > li.active > a.menu-item-link, .menu-hover-style-1 .main-navigation-ul > li.open > a.menu-item-link, .menu-hover-style-1 .main-navigation-ul > li.menu-item > a:hover, .menu-hover-style-1 .main-navigation-ul > li.current-menu-item > a.menu-item-link, .menu-hover-style-1 .main-navigation-ul > li.current-menu-ancestor > a.menu-item-link {
    border-top-color: #fff !important;
} */

#theme-page {
 /* padding: 30px 0;*/
  border:solid 0px red;
}


.blog-grid-holder .featured-image:hover img,.featured-image:hover img {
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
}
/* subscribe */
#newsletter{background-color:#3F3F3F;/*font-family: 'Bebas Neue';*/padding:20px 10px;width:100%;}
#newsletter .subscribe-bundle{width:100%;text-align:Center;}
#newsletter .subscribe-bundle img{width:219px;height:87px;margin:10px auto 15px auto;}

#newsletter .subscribe-fields{border: solid 0px red;padding:0 10px;}
#newsletter .subscribebtn {
  background: #FF5301;
  background-image: -webkit-linear-gradient(top, #FF5301, #FE5200);
  background-image: -moz-linear-gradient(top, #FF5301, #FE5200);
  background-image: -ms-linear-gradient(top, #FF5301, #FE5200);
  background-image: -o-linear-gradient(top, #FF5301, #FE5200);
  background-image: linear-gradient(to bottom, #FF5301, #FE5200);
  -webkit-border-radius: 6;
  -moz-border-radius: 6;
  border-radius: 6px;
  font-family: Arial;
  color: #ffffff;
  font-weight:bold;
  font-size: 15px;
  padding: 7px 5px;
  text-decoration: none;
  margin-left:10px;
  border:0;
  box-shadow:none;
  outline:none;
  vertical-align: top !important;
}
#newsletter .subscribebtn:hover{ border:0;
  box-shadow:none;
  outline:none;}
#newsletter #txtnlemailid{padding:6px 2px; margin-left:10px;width:60% ;}
#newsletter .subscribe-btm-txt{
color:#fff !important; /*font:bold 16px arial;*/
font-size:15px !important; margin:0px 0 15px 0;text-align:center; line-height:130%;}

/* sidebar */
.vc_desktop #mk-sidebar{
	background:#fff;
	border:solid 0px red;
}


#sidebar-wrapper{border:solid 0px red}
#mk-sidebar{min-width:310px;}
#mk-sidebar .mk-builtin{
	width:29.5% ;
	max-width:340px;
	padding:0 !important;
}

.sidebar-wrapper,
#theme-page .theme-page-wrapper.left-layout .sidebar-wrapper, #theme-page .theme-page-wrapper.right-layout .sidebar-wrapper{
	float:left;
	border:solid 0px red;
	overflow:hidden;
	padding:5px 0px !important;
	text-align:center;
	background:#fff;
	width:100%;
}



/* ,.logged-in-as a */
.blog-grid-footer .blog-share-container{
	border:solid 0px red;
	float:right;
	margin-right:35px;
	position:relative;
}
.blog-grid-footer .blog-share-container .blog-grid-share i{
	font-size: 15px;
    color: #C2C2C2;
	cursor: pointer;
	margin-bottom:5px;
}
.mk-header-padding-wrapper{padding-top:0 !important;}

/* search box top green 
#search-place-holder{display:none !important;}*/
#search-place-holder{
	overflow:hidden;
	width:100%;
	display:block !important;
	margin:20px auto;
}
#search-ad{
	margin:0 auto ;
	width:100% /*972*/;
	min-height:78px;
	/*background:#5ea226;
	border:6px solid #3f6c19;*/
	background:#E85B54;border:6px solid #E85B54;
	font-size:13px;padding:0 0 0 15px;display:block
}
.searchintro{
	color:#fff;
	font-size:26px ;
	font-weight:700;
	float:left;
	width:45.26748971193416% /*440/972*/;
	line-height:68px
}
.searchbox input{
	width:30.8641975308642% /*300/972*/;
	float:left;
	border:1px solid #ccc;
	font-size:21px;
	height:32px;
	line-height:30px;
	color:#ccc;
	margin-top:18px;
	padding:0 0 0 10px
}
.searchbtn input{
	 background:url(images/GF/search_input_submit.png) no-repeat scroll 0 0 transparent;
	 width:90px;
	 height:42px;
	 float:left;
	 border:0;
	 margin:13px 0 0 10px
 }


.widget_categories #cat{	
	margin:0 auto;
}

#mk-sidebar .widget{
    margin:0 auto;
	padding:20px 0 10px 0;	
	overflow:visible;
	width:300px;	   
	clear:both;
	display:block;
	text-align:center;

}


#mk-sidebar #bsap_1251417 {
  border: solid 0px red;
  padding-left: 24px;
}
/*Archive, Cat, Page widget*/

.widget_archive li , .widget_categories li, .widget_pages li, .widget_links li, .widget_meta li{

	clear: both;
	float: left;
	margin: 0;
	width:100%;
	

}
.widget_categories ul{overflow:hidden;margin:0 auto;width:100%;}
#mk-sidebar .widget_archive li , #mk-sidebar .widget_categories li, 
#mk-sidebar .widget_links li, #mk-sidebar .widget_meta li{

	clear: none;
	float: left;
	margin: 0;
	width:49.5%;
	padding:0 !important;	
	border :0;
	border-bottom:dotted 1px #ccc;	
	text-align:left;
}

#mk-sidebar .widget_archive li:nth-child(even) , #mk-sidebar .widget_categories li:nth-child(even), 
#mk-sidebar .widget_links li:nth-child(even), #mk-sidebar .widget_meta li:nth-child(even){

	margin:0;
}
 .widget.widget_categories li:first-child a{
	/*margin-top:9px;*/
}


#mk-sidebar .widget_archive li:nth-child(odd) , 
#mk-sidebar .widget_categories li:nth-child(odd), 
#mk-sidebar .widget_links li:nth-child(odd), #mk-sidebar .widget_meta li:nth-child(odd){

	clear:both;

}
#mk-sidebar .widget_bsa a{margin-bottom:15px !important;}

.product-quantity .quantity .minus,.product-quantity .quantity .plus{ display:none;}

/* adds styles 
#SIDE-BAR-AD{width:100%; border:solid 0px red; padding:10px 20px; }
#SIDE-BAR-AD ul{list-style:none;margin:0;padding:0}

#SIDE-BAR-AD li{float:left;width:44%}

#bsap_1253461 a{margin:3px 0}

#SIDE-BAR-AD  h4{margin:0;padding:0;font-size: 13px !important;font-weight: 400;padding-bottom:5px;margin-bottom:10px;}

#SIDE-BAR-AD  .Ad-link{float:right;text-align:right}

#SIDE-BAR-AD  .Ad-link a,a.twtr-fav{color:#ff6000}
#bsap_1251378 a{clear:both;padding-bottom:18px;}
#bsap_1301543{clear:both;margin:0 auto;float:none;width:100%;}*/
/* pagination styles */
.custom-paginate_links {
    margin: 20px 0px;
    text-align: center;
    padding: 0px 0px 0px;
    position: relative;
    border-top: 0px solid rgba(0, 0, 0, 0.2);
}

.custom-paginate_links .page-numbers{
	background:none !important;
	color: #000 !important;
	list-style:none;
	margin-left:0 !important;
}
.custom-paginate_links .page-numbers li{
	float:left;	
	margin-bottom:5px;
}
.custom-paginate_links .page-numbers li span,.custom-paginate_links .page-numbers li a{
	
	float: left;	
	display: block;
	padding: 11px 14px;
	line-height: 12px;
	margin: 0 2px;

	font-size: 12px;
	font-weight: bold;
	color: #000 !important;	

	border: solid 1px #eeeeee;

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px;

	-webkit-transition: color .1s ease-in-out;
	-moz-transition: color .1s ease-in-out;
	-ms-transition: color .1s ease-in-out;
	-o-transition: color .1s ease-in-out;
	transition: color .1s ease-in-out; 
}
.search .custom-paginate_links .page-numbers li span,.search .custom-paginate_links .page-numbers li a{border: solid 1px #fff !important;}
.custom-paginate_links .page-numbers li span.page-numbers.current,.custom-paginate_links .page-numbers li a:hover{
	border: solid 1px #000;
	background-color: #252525 !important;
	color: #fff !important;
}
.custom-paginate_links .page-numbers li span.page-numbers.dots{
	border:0;
}

/* theme page */

#theme-page{	
	/*padding: 20px 10px !important;*/
	margin-top: 80px;
}

#theme-page .theme-page-wrapper.right-layout .theme-content {
   border:solid 0px green;       

}
.archive #mk-boxed-layout #theme-page{	
	/*padding-top: 50px !important;*/
}
.single .theme-content,.page .theme-content,.category .theme-content{	
	padding: 20px !important;
	background:#fff;
	width: 68% !important;
}
.home .theme-content,.archive .theme-content,.search .theme-content{
   padding: 0px !important;
   width: 68% !important; 
   background: none;
   border:solid 0px red;
}
.home .vc_col-sm-12.wpb_column.column_container{padding:0;}
.search .theme-content .mk-search-loop{padding: 20px 20px !important;
	background:#fff;
	width: 95% !important;}
body.single .theme-content,body.page .theme-content,body.category .theme-content{
	min-height: 900px;
	
}
.single-product .theme-content{ width:100% !important;}
.mk-blog-grid-item.two-column {
	width: 49.8%;
}

body #mk-page-introduce.intro-left{
    padding-top: 0px; 
	display:none;
}
body #mk-page-introduce.intro-left .mk-grid {
	border:solid 0px red;
	min-width:500px;
	
}
.mk-single-content {    
    width:100%;
	border:solid 0px #000;

}
.single.single-post .theme-content article{
	margin:10px auto;
	width:82%;
	border:solid 0px #000;
}
.single.single-post .theme-content article .blog-single-meta{
	font-family:Geneva,sans-serif;
}
.single.single-post .theme-content article .single-social-section{
	margin-right:5px;
}
.single.single-post .theme-content article p{text-align:left !important;margin: 15px 5px 15px 0 !important;}
.page-introduce-title {
    margin: 15px 0;
}
.single.single-post .theme-content article .mk-single-content h2 a span strong{font-size:90%;}
.about-author-desc{text-align:justify !important;}
.blog-similar-posts .similar-post-holder {border:0 !important; margin-top:20px !important;}

.mk-blog-single .mk-blog-author,
.mk-blog-single .mk-post-date,
.mk-blog-single .mk-post-cat {
  color: #999999;
  font-style: italic;
  font-size: 11px;
  display: inline-block;
}

.mk-blog-container.mk-theme-loop.mk-modern-wrapper article{background:#ffffff !important}

.blog-grid-holder .featured-image img{height:250px !important;}
.blog-grid-holder .featured-image:hover img,.featured-image:hover img {
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
}
.mk-blog-grid-item .featured-image:hover .blog-grid-hover-icon{filter:alpha(opacity=@opacity * 100);-moz-opacity:100;-khtml-opacity:100;opacity:100;opacity:1;display:none !important}
.blog-grid-holder .image-hover-overlay{ display:none !important;}
.mk-blog-grid-item .mk-blog-meta {
	height:220px;
	overflow:hidden;
}
.mk-blog-grid-item .the-excerpt {
    border:solid 0px red;
    height:90px;
    overflow:hidden;
}
.mk-readmore {
  color: #ff4d00 !important;
}
.mk-readmore:hover {
  color: #252525 !important;
}
.blog-grid-share.mk-toggle-trigger{width:20px;}
/* theme page */
#theme-page .theme-page-wrapper .theme-content {padding:0 20px;}

/*.vc_desktop #text-2{margin:0 auto 20px auto!important;  border:solid 0px red;width:97%;float:right; }
.vc_desktop #text-19{margin-left:30px !important;  border:solid 0px red;}*/
/*local
#text-2{position:relative;}
#text-3{text-align:center;margin:0 auto; max-width: 1045px;height: 45px;}
#text-2.widget,#text-3.widget{margin-bottom:10px;}*/
/* live*/
#text-19.widget{margin-bottom:0px !important;}
#text-26{text-align:center;margin:0 auto 20px auto; max-width: 728px;height: 90px;}
.full-layout .theme-content{width:100% !important;}

/* shop page headbar */
#shop-headbar{
border:solid 0px red;
text-align:center;
}
#shop-headbar h2.orange-shop-txt{font-size:54px !important;color:#ff4d00 !important;}
#shop-headbar h4.sub-shop-txt{text-transform:none !important;}
.post-type-archive-product.woocommerce .page-title{display:none !important;}
/* live*/
#text-24{border-top:solid 1px #ccc !important; margin-top:30px;padding-top:30px;}
/* local
#text-12{border-top:solid 1px #ccc !important; margin-top:30px;padding-top:30px;}*/
.textwidget .faqs-box{
	border:solid 0px red;
	width: 100%;
	margin:0 auto;
	border-radius:4px;
	background:#EEE !important;
	padding:30px !important;
	
}
.textwidget .faqs-box h3{margin-bottom:25px !important;}
/*#text-24 .faqs-box strong{color: #FF4D00 !important;}*/
.textwidget .faqs-box p{color:#000 !important;}
.textwidget .faqs-box a.mk-readmore{clear:both; margin-top:20px !important;font-size:15px !important;}
.textwidget .faqs-box a:hover,.faqs-box a:focus{color:#000 !important;}


/* woocommerce shop pages */
.archive.woocommerce #theme-page .mk-shop-header h4 {text-transform:capitalize !important;}
/* woocommerce styles */
#mk-sidebar ul.product_list_widget li{text-align:left !important;}
#mk-sidebar ul.product_list_widget li ins,.post-type-archive ins,.related.products ins{font-size: 140%; color:#ff4d00; border:0 !important;text-decoration: none;}
#mk-sidebar ul.product_list_widget li del,.post-type-archive del,.related.products del{font-size: 120% !important;border:0 !important}
#mk-sidebar ul.product_list_widget li span.amount,.post-type-archive span.amount,.related.products span.amount{font-weight:600;border:0 !important;text-decoration:none;}
#mk-sidebar ul.product_list_widget li a img{height:76px;width:76px; float:left !important;}

.woocommerce-page #container{padding:20px;}
.woocommerce-page .page-description{ text-align:center;margin:0 auto;}
.woocommerce-page .page-description h2 strong{
	color: #000;
	text-align: center;
	font-size: 26px;
	line-height:26px;
	/*font-family:Arial, Helvetica, sans-serif;*/
	font-weight: normal;

}

.woocommerce-page .page-description p {
    color: #999;
    font-size: 18px;
    text-align: center;
    font-family: 'Varela Round';
    font-weight: 400;
    line-height: 30px;
    margin: 20px 0px;
}

/* woocommerce loops */
.woocommerce ul.products.mk-woo-isotop,  .woocommerce-page ul.products{ width: 96% !important; margin:0 auto; max-width:980px;}
/* woocommerce siderbar and cart pages */
.woocommerce-page #mk-sidebar{display:none;}
.woocommerce-page #theme-page .theme-page-wrapper.right-layout .theme-content ,.post-type-archive-product #theme-page .theme-page-wrapper .theme-content{padding: 20px !important;	background:#fff;width: 100% !important;}
.post-type-archive .products .product {
/*	max-width:320px !important; 
	/*padding:0px !important;
	margin:15px 16px !important;
	margin:15px 1.5% !important;
	border:solid 1px red;*/
	
	width:32.3% !important;
	padding:8px 10px ;
	max-width:320px !important; 
	min-height:325px;
}
.post-type-archive-product .products .product-item-footer .product-item-rating{display:none;}

.post-type-archive .mk-shop-header{/*padding-left:30px;padding-right:30px;*/margin:0 auto;margin-top:20px; max-width:940px;width:98%;}

.post-type-archive .mk-product-holder{margin-bottom:10px; width:100% !important;}
.post-type-archive .product-loop-thumb{border:solid 0px red;}
.post-type-archive .products .product .product-loop-image{
	min-height:210px !important;
}
.post-type-archive .mk-shop-header h4,.post-type-archive .mk-shop-header h3{text-transform: capitalize !important;}
.post-type-archive-product .products .product-item-footer .product-item-rating{display:none;}
.post-type-archive .theme-page-wrapper .theme-content {
    padding: 25px 10px !important;
}
.post-type-archive .mk-onsale{
	right:0 !important;
	top: 0px !important;
}

.post-type-archive .page-description{padding-left:20px;	padding-right:20px;}
.post-type-archive h3.sub-txt{
	color: #3F3F3F !important;	
    font-size: 16px !important;
    text-align: center;
    font-family: 'Varela Round';
    font-weight: 300 !important;
    line-height: 30px;
	text-transform: none !important;   
}
.woocommerce-cart #sharebar,.woocommerce-page #search-place-holder,.woocommerce-page #text-19.widget,a.mk-blog-print{display:none !important;}

.post-type-archive .product .mk-love-holder,.single-product.woocommerce-page #theme-page .theme-content .related.products ul.products li.product .mk-love-holder{float:right; margin-left:10px;}
.post-type-archive .product h3,.post-type-archive .product .mk-love-holder,.single-product.woocommerce-page #theme-page .theme-content .related.products ul.products li.product h3{font-size:15px !important;text-transform: capitalize !important;min-height:40px;}

.post-type-archive .woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price ,.single-product.woocommerce-page #theme-page .theme-content .related.products ul.products li.product .price {
    font-size: 18px;
    font-weight: 600;
}
.woocommerce .related.products ul.products{border:solid 0px green !important; width:94% !important; margin:0 auto !important;}
/* woocommerce single page styles */
.single-product.woocommerce-page #theme-page .theme-content .related.products .mk-product-holder {
  border: 1px solid #efefef;
  overflow: hidden;
  margin: 0 0px;
}
.single-product.woocommerce-page #theme-page .theme-content .related.products ul.products {
  list-style: none;
  margin: 0 0 0 5px;
  padding: 0;
}
.single-product.woocommerce-page #theme-page .theme-content .related.products ul.products li.product{width: 33.3% !important;margin:10px 15px;}
.single-product.woocommerce-page #theme-page .theme-content .related.products .product-loop-thumb{margin:0;padding:0;}
.single-product.woocommerce-page #theme-page .theme-content .related.products ul.products li.product .product-loop-image{
min-height:200px !important;}
/* single page woocommerce*/
.single-product .mk-single-images{display:none !important;width:0;}
ins{border-bottom:0!important;}
.woocommerce #content div.product div.summary, 
.woocommerce div.product div.summary, 
.woocommerce-page #content div.product div.summary, 
.woocommerce-page div.product div.summary {
	float:left !important;
}
.single-product .mk-woo-tabs .mk-tabs-panes {
	padding:20px;
}
.single-product .cart{display:none !important}
.single-product .mk-single-product h1.single_product_title{font-size:230% !important;}
.single-product .mk-single-product .mk-single-price{
	margin-bottom:10px;
	font-size:150% !important;
}
.woocommerce-page .mk-single-product{width:100% !important; margin:0 auto !important;text-align:left; float:none !important;}
.single-product.woocommerce-page #theme-page .theme-page-wrapper.right-layout .theme-content { width:100% !important;}
.single-product.woocommerce-page #theme-page .theme-content .product{width:88% !important; margin:30px auto; }
.single-product.woocommerce-page #theme-page .theme-content .product p{text-align:justify;}
.single-product.woocommerce-page #theme-page .theme-content .comment-form select{background-color:#fff;min-width:120px;}
.single-product.woocommerce-page #theme-page .theme-content .product img{float:none !important;margin-left:auto !important;margin-right:auto !important;}

/* star ratings active colors */
.star-rating strong.rating,.product-item-footer strong.rating{
	color:#ff4d00 !important;
	border:solid 0px red;
}
.star-rating span:before {    
    color: #ff4d00 !important;
}
.stars .active{color:#ff4d00 !important;}
/* woocommercefonts */
.woocommerce-page .cart-collaterals .cart_totals table .amount{font-size:120%;}
/* woocommerce siderbar and cart pages */
.woocommerce-page #mk-sidebar{display:none;}
.woocommerce-page #theme-page .theme-page-wrapper.right-layout .theme-content { width:100% !important;}
.woocommerce .cart-collaterals .cart_totals table th, .woocommerce-page .cart-collaterals .cart_totals table th {

	width: 35% !important;
	font-size:120%;
}

/*woocommerce-page .cart-collaterals {width:40%;float:right;}*/
.post-type-archive-product #theme-page .theme-page-wrapper .theme-content{padding: 20px !important;	background:#fff;width: 100% !important;
}
#comments h2{font-size:18px !important;}
#customer_login h2{padding-left:20px;}
/* dload page styles */

.dload-section .theme-page-wrapper.full-layout{border:solid 0px red;}
.dload-section .theme-page-wrapper.full-layout, .dload-section .theme-page-wrapper .theme-content {
width:100% !important;
background:none;

}
.vc_desktop body.page .dload-section .theme-content{min-height: 100px;padding-bottom:0;margin-bottom:0;}
.blog_carousel_section{clear:both;padding-top:30px;}
.blog_carousel_section .mk-blog-carousel {
  margin-bottom: 0px; 
}
.topAdSection{width:100%;text-align:center;}
.dload-text{font-size: 35px; color: #323232;text-align:center;width:100%;}
.dload-subtext{font-size: 18px;text-align:center;color:#787878}
.dload-subtext a{font-weight:500;}
.dload-section #sharebar{display:none !important;}

/* hide sections */
/* local
#mk-main-navigation ul .megamenu-title,#text-9 {display:block;}.home #text-9 {display:none;} */
/* live */
#mk-main-navigation ul .megamenu-title,.home #text-28,#mk-responsive-nav li ul li .megamenu-title,.mk-onsale.mk-single,.woocommerce-page #bsap_1301543{display:none !important;}
.home #sharebar,#mk-page-id-3995 #sharebar,.woocommerce-checkout #sharebar,#mk-page-id-4324 #sharebar,#mk-page-id-67 #sharebar,.woocommerce-page #text-26,.woocommerce-page #text-3{display:none !important;}


.header-grid.mk-grid .header-logo.left-logo {
  left: 0 !important;
}

.blog-grid-holder p{
   line-height: 1.7em;
}
.home #sharebar,.single-social-section .blog-share-container{height:0 !important; display:none !important;}
#sharebar{margin-left: -200px !important;}
#sharebar{position:fixed; top:130px !important;}

/* footer */
#mk-footer{
	clear:both;
	border:solid 0px #000;
	background:#fff;
	padding: 10px 0px;
	font-family: Arial, Helvetica, sans-serif !important;
}
#mk-footer, #mk-footer p {
	color: #3f3f3f !important;
	font-size:13px !important;	
}
#mk-footer .footer-wrapper {

	min-height: 30px  !important;
}
#mk-footer .widgettitle {
	text-transform: uppercase;
	font-size: 13px !important;
	color: #3f3f3f !important;
	font-weight: 700 !important;
	font-family:Open Sans !important;
}

#mk-footer  .widget{margin-bottom:0 !important;}

#mk-footer .widget a {
	color: #3f3f3f !important;
	font-size:13px;
	margin: 4px 0;
	font-family: Arial, Helvetica, sans-serif !important;
}
#mk-footer .widget a:hover {
	color: #ff4d00 !important;
}

#mk-footer .widget_nav_menu{
	float:none;
	display:block !important;
}
#mk-footer .widget_nav_menu a {
	color: #3f3f3f !important;
	font-size:13px;
	margin: 4px 0;
	line-height: 1.1em;
	
}
#mk-footer .widget_nav_menu a:hover {
	color: #ff4d00 !important;
}
#text-4.widget a,#text-21.widget a{color:#ff4d00 !impotant;}
#mk-footer .widget-sub-navigation ul li a::before, #mk-footer .widget_nav_menu ul li a::before {display:inline-block !important;}
/* media queries */

@media handheld, only screen and (max-width: 1162px){
/*.woocommerce ul.products.mk-woo-isotop,  .woocommerce-page ul.products{ width: 98% !important; }*/
/*.post-type-archive .products .product {
	max-width:310PX !important;		
	margin:15px 10px !important;
}*/
}



/* ===== == = === 1139px === = == ===== */

@media handheld, only screen and (max-width: 1139px){

	.mk-zindex-fix,#mk-page-introduce{width:100%;overflow:hidden;}
	#mk-header .mk-header-nav-container {width: 96% !important;}
	.sidebar-wrapper{padding:10px !important;}
	
}

@media handheld, only screen and (max-width: 1020px){
.archive #mk-boxed-layout #theme-page{padding-top: 0px !important;}
.archive #theme-page .theme-page-wrapper{margin-top:5px;}
	.mk-zindex-fix,#mk-page-introduce{display:none;margin:0;}
	#theme-page {padding: 5px 3px !important; margin:0 !important;}
	.mk-main-wrapper-holder{margin:0 !important;padding:0 !important;}
	
	.theme-page-wrapper.mk-grid.vc_row-fluid{padding:0;}
	

}
@media handheld, only screen and (max-width: 999px){

.mk-blog-grid-item.two-column {
  width: 50%;
}
.home .vc_col-sm-12.wpb_column.column_container {
  padding: 0 10px;
}

.mk-blog-grid-item .blog-grid-holder {
    background-color: #fff;
    border: 1px solid #e3e3e3;
    margin: 0 5px;
}
 
}


/* ===== == = === 980px === = == ===== */

@media handheld, only screen and (max-width: 980px){
		
	.theme-page-wrapper {padding-right: 5px !important;	padding-left: 5px !important;}
	.home .theme-content, .archive .theme-content, .search .theme-content { width: 66% !important;	}
	article.mk-blog-grid-item{float:left;display:inline-block;margin-bottom:5px;}
	.home .vc_col-sm-12.wpb_column.column_container {  padding: 0 !important;}
	 
	/*#theme-page .theme-page-wrapper.right-layout .theme-content {padding:10px 2px !important;width:65% !important;border:solid 1px red;	}*/
   .single.single-post .theme-content article {width:95%;}
    /*local */    #text-2, #text-3{display:none;}

	#mk-footer [class*=mk-col-], 
	#mk-footer #nav_menu-2{width: 100% !important;min-width:280px !important;	text-align:center;}
	#mk-footer .mk-grid{min-width:280px !important;	}
	#mk-footer #nav_menu-3,#mk-footer #text-17,#mk-footer #text-3,#mk-footer .widgettitle,#mk-footer .downloads-count,#mk-footer #text-10{display:none !important;}
    .menu-jupiter-footer-browse1-container{text-align:center;}

	.menu-jupiter-footer-browse1-container{max-width:430px;text-align:center;margin:0 auto !important;}

	#menu-jupiter-footer-browse1{display:block;float:none;margin:0 auto !important;text-align:center;width:100% !important;}
	#menu-footer-browse1 li,#menu-jupiter-footer-browse1 li{float:left;margin:0px 8px 0px 0; padding:0; text-align:center;}
    
	#menu-footer-browse1 li a,#menu-jupiter-footer-browse1 li a{padding:0; display:inline-block;}

	.mk-col-1-4 p{float:left;display:block;text-align:left;}	
	.mk-col-1-4 a img{ float:left;width:100px;max-width:250px;}
	.copy-write-txt{float:left;width:100%;text-align:center;display:block;margin:0 auto;}
	.copy-write-txt span{float:left;width:100%;text-align:center;display:inline-block;line-height:32px;padding:0;margin:0 auto;}
	.single #theme-page .blog-single-meta,.single #theme-page .single-social-section{padding-left:20px !important;}

}

/* ===== == = === 940px === = == ===== */

@media handheld, only screen and (max-width: 960px){
	#mk-sidebar {display:none;}
	#text-2, #text-3{display:none;}
	#theme-page .theme-page-wrapper.right-layout .theme-content {padding:10px 5px !important;width:100% !important;	}

}
@media handheld, only screen and (max-width: 800px){
	#mk-header-social ul li a i::before {font-size: 16px !important;}
	.single-product .mk-single-product h1.single_product_title{font-size: 200% !important;}
	.single-product.woocommerce-page #theme-page .theme-page-wrapper.right-layout .theme-content {padding:10px 0 0 0 !important;
	}
	.single-product.woocommerce-page #theme-page .theme-content .product {    width: 94% !important; margin: 5px auto 0 auto;}
	
	.mk-blog-grid-item.two-column {margin:5px 0px !important;}
	.post-type-archive .products .product .product-loop-image{min-height:100px !important;}
}
@media handheld, only screen and (max-width: 768px){

	#text-19,#text-26,#search-place-holder{display:none !important;}
	#mk-footer .widget-sub-navigation ul li a::before, #mk-footer .widget_nav_menu ul li a::before{margin-top:-2px;}
	
}

@media handheld, only screen and (max-width: 684px){
	#shop-headbar h2.orange-shop-txt{font-size:30px !important;}
	#shop-headbar h4.sub-shop-txt{font-size:16px !important;}
/*.home .theme-page-wrapper .theme-content{width:98% ;margin:0 auto !important;}*/
.single-product .mk-single-product h1.single_product_title{font-size: 160% !important;}
}
@media handheld, only screen and (max-width: 678px){
	.blog-grid-holder .featured-image img {
    height: auto !important;
}

}

@media handheld, only screen and (max-width: 628px){
	/*.home .theme-page-wrapper .theme-content{width:94% ;margin:0 auto !important;}*/
	#sstk_widget_5277fed42ff9a8ff7b09e9f9{display:none;}
}

@media handheld, only screen and (max-width: 600px){
.post-type-archive .mk-shop-header h4{width:140px;display:inline-block;}
.mk-shop-header .woocommerce-ordering{float:right !important;width:240px !important;margin-bottom:0 !important;}

}

@media handheld, only screen and (max-width: 520px){
		
	#mk-header .header-logo{top:0;}
}

@media handheld, only screen and (max-width:500px){
   	
	/*.post-type-archive .products .product, .single-product.woocommerce-page #theme-page .theme-content .related.products ul.products li.product{	border:solid 0px red;max-width:500px !important;margin:0 auto !important;	}*/
	#mk-header .header-logo.left-logo { top:11px !important;}
	/*#menu-footer-browse1, #menu-jupiter-footer-browse1 {min-width: 320px;width: 90%;}*/
	#theme-page .theme-page-wrapper.right-layout .theme-content {padding:10px 5px !important;	}
	.post-type-archive-product.woocommerce .theme-page-wrapper{padding-left:2px !important;padding-right:2px !important;}
	.single-product.woocommerce-page #theme-page .theme-content .comment-form p {text-align:left;}
    .single-product.woocommerce-page #theme-page .theme-content .comment-form label{margin-bottom:5px;}
	#text-12 {border-top: 1px solid #ccc !important; margin-top: 0px; padding-top: 0px;}
	#theme-page .theme-page-wrapper h2.blog-single-title{font-size: 120% !important;}
	.single-product.woocommerce-page #theme-page .theme-content .related.products ul.products li.product{
		border:solid 0px red;
		max-width:500px !important;
		margin:0 auto !important;
		width:100% !important;
		display:block;
	}
}
@media handheld, only screen and (max-width:428px){
	.menu-jupiter-footer-browse1-container{max-width:230px;}
	.woocommerce ul.products.mk-woo-isotop, .woocommerce-page ul.products {  width: 98% !important;}
	#theme-page .theme-page-wrapper{padding:10px 5px !important;}
	 .single-product.woocommerce-page #theme-page .theme-content .comment-form label{display:block;}
	.single-product.woocommerce-page #theme-page .theme-content .comment-form input{margin-left:0 !important;width:94%;min-width:200px;}
	.single.single-post .theme-content article {width:94%;}
}
@media handheld, only screen and (max-width:340px){
	/*.home .theme-page-wrapper .theme-content{width:98% ;margin:0 auto !important;}*/

	.menu-jupiter-footer-browse1-container{max-width:100%;}

	.copy-write-txt{float:left;width:100%;text-align:left;display:block;margin:0 auto;}
	.copy-write-txt span{float:left;width:100%;text-align:left;display:inline-block;line-height:28px;padding:0;margin:0 auto;}
}